/* Demo CSS - You do not need this css in your own slider */

body{
	margin-top: 0px;
	font-family: "Times New Roman", Times, serif;
}

h2{
	font-size: 48px;
}

pre + h2{
	margin-top: 80px;
}

#container{
	max-width:610px;
	margin:0;
	padding-bottom:80px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:3px 6px;
	background: #BBB;
	color: #000;
	direction:rtl;
	text-align:center;
	margin:2px;
	font-size:12px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #000;
	color:#FFC;
}

p.bjqs-caption{
	background: rgba(000,000,000,0.4);
	color:#fff;
	direction:rtl;
	text-align:center;
	font-size:18px;
}